<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】儲值到帳通知
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士，

		感謝您選擇iWallet！

		您的存款已處理完畢並成功反應至您的帳戶內。
		
        交易詳情如下：
		存款金額：__ELEMENT03__ __ELEMENT04__

		交易時間：__ELEMENT05__
		幣種：__ELEMENT03__
		金額：__ELEMENT04__
		備註/留言：__ELEMENT06__

		請登入您的帳戶查看您的最新餘額。

		如果您有任何問題或建議，請隨時與我們聯繫！
		再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客戶支援

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>